H1 {font-size : 30px; font-weight : normal; margin-bottom: 0px}
H2 {font-size : 10px; font-weight : bold}
H3 {font-size : 10px; font-variant : small-caps; font-weight : bold}
body {font-family: Verdana, Arial, Helvetica, sans-serif}
input {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; width: 100%}
select {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; width: 100%}
textarea {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; width: 100%}
li {font-size : 10px}
p {font-size : 10px}
.nbhref {color: #FFFFFF; text-decoration: none}
.mainhref {color: #999999; text-decoration: none}
.mainhref:hover {text-decoration: underline}
.fhref {color: #CCCCCC; text-decoration: none}
.fhref:hover {text-decoration: underline}
.dochref {color: black; text-decoration: none}
.dochref:hover {text-decoration: underline}
.hidden {display: none}
.date {color: #FFFFFF; background-color: #999999}
